/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/GDBM_File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/GDBM_File/GDBM_File.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/GDBM_File.3
